.container {
    margin-bottom: 1.8rem;
}

.part-column .part-item {
    font-size: 1.1rem;
}

.participants-page__header {
    display: flex;
    justify-content: space-between;
    padding: 0 .5rem;
}

.participants-page__header .form-control {
    margin: 0 !important;
}

.c-btn-group {
    float: right;
    margin-top: -2rem;
    color: darkblue;
}

.c-btn-group button {
    background: none;
}

.c-btn-group button:focus {
    border: none;
    outline: none;
}

button#previous-page {
    margin-right: 8rem;
}

.part-column .part-item {
    font-size: 1.1rem;
}

.sector-group {
    display: flex;
    flex-flow: row wrap;
    justify-content: left;
    align-items: flex-start;
}

.sector {
    font-size: 1rem;
    margin: 1.8rem;
    width: 30%;
}

.sector-title {
    color: darkblue;
    margin-bottom: 1rem;
}

.sector:nth-child(3n+1) {
    margin-left: 0;
}

.sector-title {
    font-weight: bold;
}

@media (max-width: 39rem) {
    .sector {
        margin: 1.8rem 0;
        width: 100%;
    }
}

#specialButton {
    background-color: purple;
    color: white;
}

#specialDialog {
    overflow-x: hidden;
}

.ui-dialog {
    width: 50vw !important;
}

.ui-dialog .ui-dialog-content {
    height: 75vh !important;
}

@media only screen and (max-width: 768px) {
    .ui-dialog {
        width: 75vw !important;
    }

    .ui-dialog .ui-dialog-content {
        height: 65vh !important;
    }
}

.ui-dialog-buttonpane {
    display: flex;
    justify-content: center;
}